Bug 1394558 - Show notification for the user when tenant quota is exceeded.
Summary: Show notification for the user when tenant quota is exceeded.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Anurag
URL:
Whiteboard: quota
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-13 14:21 UTC by Aziza Karol
Modified: 2018-06-26 07:08 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:23:27 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Aziza Karol 2016-11-13 14:21:48 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.10-beta3.20161109111947_9a61b18 

How reproducible:
100%

Steps to Reproduce:
1.create a new tenant and enforce the quota on this tenant such that it should reached its set enforcement level.
2.create a user with the above tenant.
3.login with the above user and provision

Actual results:
No notifications if the tenant quota is reaching its quota enforcement level.

Expected results:
Should show notifications to the user if tenant quota is reached.

Additional info:

Comment 2 William Fitzgerald 2017-01-04 20:33:26 UTC
see PR: https://github.com/ManageIQ/manageiq/pull/12370

Comment 3 Milan Falešník 2017-03-14 13:48:50 UTC
Verified in 5.8.0.4: After submitting a provision request that goes over quotas I get a notification.

Comment 5 errata-xmlrpc 2017-05-31 14:23:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.